.pt-80 {
  padding-top: 80px;
}
@media (max-width: 992px) {
  .pt-80 {
    padding-top: 60px;
  }
}
@media (max-width: 575px) {
  .pt-80 {
    padding-top: 32px;
  }
}

.pb-80 {
  padding-bottom: 80px;
}
@media (max-width: 992px) {
  .pb-80 {
    padding-bottom: 60px;
  }
}
@media (max-width: 575px) {
  .pb-80 {
    padding-bottom: 32px;
  }
}

/*-------------------------
  Headings
-------------------------*/
.gym-environment .heading_1 {
  margin-bottom: 44px;
}
.gym-environment .heading_1 h2 {
  font-weight: 700;
  font-size: 60px;
  text-transform: capitalize;
  color: var(--title-text-color);
  position: relative;
  z-index: 50;
  text-align: center;
}

@media (max-width: 1500px) {
  .gym-environment .heading_1 h2 {
      font-size: 48px;
  }
}

@media (max-width: 1441px) {
  .gym-environment .heading_1 h2 {
      font-size: 46px;
  }
}

@media (max-width: 1280px) {
  .gym-environment .heading_1 h2 {
      font-size: 40px;
  }
}

@media (max-width: 768px) {
  .gym-environment .heading_1 h2 {
      font-size: 22px;
  }
  .gym-environment .heading_1 {
    margin-bottom: 24px;
 }
}

/*-------------------------
  Buttons
-------------------------*/
.gym-environment .cus-btn {
  padding: 12px 32px;
  text-align: center;
  font-weight: 700;
  font-size: 21px;
  line-height: 140%;
  border-radius: 32px;
  border: 0;
  cursor: pointer;
}
.gym-environment .cus-btn.light {
  background-color: #fafafa;
  color: var(--title-text-color);
}
.gym-environment .cus-btn.dark {
  background-color: var(--color-second);
  color: #fafafa;
}
.gym-environment .cus-btn:hover {
  color: var(--color-primary);
  transition: all 0.3s ease-in;
}
.gym-environment .cus-btn.primary {
  background-color: var(--color-second);
  color: #fafafa;
}
.gym-environment .cus-btn.primary:hover {
  background-color: var(--color-primary);
  color: #fafafa;
}

/* ----- end button ------
------------------------------------------- */

.gym-environment .container {
  position: relative;
  z-index: 15;
}
.gym-environment .container .content {
  position: relative;
  z-index: 25;
}
.gym-environment .container .content img {
  border-radius: 25px;
  margin-bottom: 30px;
}

.item {
  position: relative;
}

.gym-environment .container .item p {
  position: absolute;
  bottom: 29px;
  background: #00000052;
  width: 100%;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 20px 10px;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

@media (max-width: 1280px) {
  .gym-environment .container .item p {
    padding: 13px 10px;
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .gym-environment .container .content .img-2 {
    display: none;
  }
  .gym-environment .container .item p {
    padding: 10px 10px;
    font-size: 16px;
  }
}

@media (max-width: 400px) {
  .gym-environment .container .content .img-2 {
    display: none;
  }
  .gym-environment .container .item p {
    padding: 5px 5px;
    font-size: 15px;
  }
}
